{
	"name": "form/nc/erp-sync/nestix/column/product_lot-nxsheet.json",
	"option": {},
	"column": [
		{
			"change_compare": false,
			"link_field": "prl.production_order_id",
			"name": "Row",
			"record_type": "",
			"variable": "idx"
		},
		{
			"export": false,
			"name": "Status",
			"variable": "change_status",
			"editable": false,
			"width": 60
		},
		{
			"export": false,
			"name": "Change field",
			"variable": "change_field",
			"editable": false,
			"width": 130
		},
		{
			"change_compare": false,
			"field": "prl.product_lot_id",
			"name": "Nx sheet id",
			"width": 110
		},
		{
			"change_compare": false,
			"field": "prl.json_data.transfer_id",
			"name": "Nx name",
			"width": 110
		},
		{
			"change_compare": false,
			"field": "prl.serial_number",
			"name": "Smelting num.",
			"width": 110
		},
		{
			"field": "prl.product_id",
			"name": "Product id",
			"width": 150
		},
		{
			"field": "pr.name",
			"name": "Product name",
			"width": 300,
			"organization_id": { "nestix": { "load": false } }
		},
		{
			"field": "pr.drawing_number",
			"name": "Drawing",
			"width": 200,
			"organization_id": { "nestix": { "load": false } }
		},
		{
			"field": "prl.amount",
			"name": "Amount",
			"format": "%'.2f",
			"width": 80
		},
		{
			"field": "prl.info",
			"name": "Info",
			"width": 250
		},
		{
			"change_compare": false,
			"field": "prl.modify_user",
			"name": "Modifier",
			"width": 90,
			"organization_id": { "nestix": { "load": false } }
		},
		{
			"change_compare": false,
			"organization_id": { "nestix": { "field": "prl.modify_time" } },
			"field": "prl.modify_id",
			"name": "Modified",
			"width": 140
		}
	],
	"column-": [
		{
			"change_compare": false,
			"name": "Id",
			"field": "prl.record_id",
			"width": 50
		},
		{
			"change_compare": false,
			"field": "prl.product_lot_state",
			"name": "State",
			"width": 60
		},
		{
			"field": "prl.product_lot_type",
			"name": "Lot type",
			"width": 90
		},
		{
			"change_compare": false,
			"field": "prl.production_order_number",
			"name": "Work order",
			"width": 50
		}
	]
}
